body {
  border-collapse: collapse;
  background-color: #DEDEDE;
  font-family: "Times New Roman", Times, serif, Verdana Arial;
  /*background-color: #FF3399;*/
}

body h1 {
  font-size: 18pt;
}

body h2 {
  font-size: 16pt;
}

a {
  background: transparent;
  color: #FFFFFF;
  font-style: normal;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:visited {
  text-decoration: none;
}

div#outer2 {
  width: 90%;
  background: transparent;
  position: relative;
  padding: 0px;
  margin: 0px;
  top: 10px;
  left: 20px;
  z-index: 0;
  border: none;
}

div#logo {
  z-index: 0;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  margin: 0px;
  padding: 0px;
  border: none;
}

div#marx {
  position: absolute;
  top: 120px;
  left: 0px;
  width: 100px;
  height: 120px;
  background-color: transparent;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
  margin: 0px;
  padding: 0px;
  color: #FFFFFF;
  z-index: 0;
}

div#engels {
  position: absolute;
  top: 120px;
  left: 107px;
  width: 100px;
  height: 120px;
  background-color: transparent;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
  margin: 0px;
  padding: 0px;
  color: #FFFFFF;
  z-index: 0;
}

div#M1 {
  position: absolute;
  left: 715px;
  top: 117px;
  width: 180px;
  height: 20px;
  background-color: #1A435F;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  /* border: none;*/
}

div#M2 {
  position: absolute;
  left: 480px;
  top: 117px;
  width: 230px;
  height: 20px;
  background-color: #1A435F;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
  /*  border: none;*/
}

div#M3 {
  position: absolute;
  left: 345px;
  top: 117px;
  width: 130px;
  height: 20px;
  background-color: #1A435F;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
}

div#M4 {
  position: absolute;
  left: 220px;
  top: 117px;
  width: 125px;
  height: 20px;
  background-color: #1A435F;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
}

div#M41 {
  position: absolute;
  left: 220px;
  top: 120px;
  width: 150px;
  height: 20px;
  background-color: #1A435F;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
}


div#M5 {
  position: absolute;
  left: 460px;
  top: 150px;
  width: 70px;
  height: 20px;
  background-color: #1A435F;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
}

div#M6 {
  position: absolute;
  left: 305px;
  top: 150px;
  width: 80px;
  height: 20px;
  background-color: #1A435F;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
}

div#M7 {
  position: absolute;
  left: 610px;
  top: 150px;
  width: 120px;
  height: 20px;
  background-color: #1A435F;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
}

div#M8 {
  position: absolute;
  left: 505px;
  top: 150px;
  width: 100px;
  height: 20px;
  background-color: #1A435F;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
}

div#M9 {
  position: absolute;
  left: 525px;
  top: 150px;
  width: 80px;
  height: 20px;
  background-color: #1A435F;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
}

div#M10 {
  position: absolute;
  left: 390px;
  top: 150px;
  width: 70px;
  height: 20px;
  background-color: #1A435F;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
}

div#M11 {
  position: absolute;
  left: 220px;
  top: 150px;
  width: 80px;
  height: 20px;
  background-color: #1A435F;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
}

div#aks {
  position: absolute;
  left: 730px;
  top: 150px;
  width: 80px;
  height: 20px;
  background-color: #1A435F;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
}

div#face {
  position: absolute;
  left: 815px;
  top: 150px;
  width: 80px;
  height: 20px;
  background-color: #1A435F;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
}

div#bioFar {
  position: relative;
  left: 0px;
  top: 125px;
  border: outset;
  width: 210px;
  height: auto;
  background-color: #CF0C11;
  border-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #FFFFFF;
  font-weight: bold;
  z-index: 5;
  font-size: 13pt;
}

div#bayanyeh {
  position: relative;
  left: 0px;
  top: 125px;
  border: outset;
  width: 210px;
  height: 20px;
  background-color: #CF0C11;
  border-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #FFFFFF;
  font-weight: bold;
  z-index: 5;
}

div#bazxaniManifest {
  position: relative;
  left: 0px;
  top: 125px;
  border: outset;
  width: 210px;
  height: 20px;
  background-color: #CF0C11;
  border-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #FFFFFF;
  font-weight: bold;
  z-index: 5;
}

div#faaliat {
  position: relative;
  left: 0px;
  top: 125px;
  border: outset;
  width: 210px;
  height: 20px;
  background-color: #CF0C11;
  border-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #FFFFFF;
  font-weight: bold;
  z-index: 5;
}

div#chap {
  position: relative;
  left: 0px;
  top: 125px;
  border: outset;
  width: 210px;
  height: 20px;
  background-color: #CF0C11;
  border-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #FFFFFF;
  font-weight: bold;
  z-index: 5;
}

div#neotoode {
  position: relative;
  left: 0px;
  top: 125px;
  border: outset;
  width: 210px;
  height: 20px;
  background-color: #CF0C11;
  border-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #FFFFFF;
  font-weight: bold;
  z-index: 5;
}

div#MHx1 {
  position: absolute;
  left: 0px;
  top: 500px;
  border: outset;
  width: 210px;
  height: auto;
  background-color: #1A435F;
  border-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #FFFFFF;
  font-weight: bold;
  z-index: 5;
}

div#MHx2 {
  position: absolute;
  left: 685px;
  top: 258px;
  border: outset;
  width: 210px;
  height: auto;
  background-color: #1A435F;
  border-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #FFFFFF;
  font-weight: bold;
  z-index: 5;
}

div#MHx3 {
  position: absolute;
  left: 685px;
  top: 355px;
  border: outset;
  width: 210px;
  height: auto;
  background-color: #1A435F;
  border-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #FFFFFF;
  font-weight: bold;
  z-index: 5;
}

div#MHx4 {
  position: absolute;
  left: 685px;
  top: 415px;
  border: outset;
  width: 210px;
  height: auto;
  background-color: #1A435F;
  border-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #FFFFFF;
  font-weight: bold;
  z-index: 5;
}

div#MHx5 {
  position: absolute;
  left: 685px;
  top: 455px;
  border: outset;
  width: 210px;
  height: auto;
  background-color: #1A435F;
  border-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #FFFFFF;
  font-weight: bold;
  z-index: 5;
}

div#R1 {
  position: absolute;
  left: 685px;
  top: 145px;
  border: outset;
  width: 210px;
  height: auto;
  background-color: #1A435F;
  border-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #FFFFFF;

  z-index: 5;
  font-size: 13pt;
}











div#dardast {
  position: absolute;
  left: 685px;
  top: 180px;
  border: outset;
  width: 205px;
  height: auto;
  background-color: transparent;
  border-color: #FFFFFF;
  margin: 0px;
  padding: 3px;
  color: black;
  z-index: 5;
}

#dardast a {
  background: transparent;
  color: #1A435F;
  font-style: normal;
  text-decoration: none;
}

div#darbareyesite2 {
  position: absolute;
  left: 220px;
  top: 192px;
  border: none;
  width: 455px;
  height: 180px;
  background-color: #1A435F;
  border-color: white;
  margin: 0px;
  padding: 5px;
  color: white;
  z-index: 5;
}

div#ketab {
  position: absolute;
  left: 220px;
  top: 192px;
  border: none;
  width: 455px;
  height: 180px;
  background-color: #1A435F;
  border-color: white;
  margin: 0px;
  padding: 5px;
  color: white;
  z-index: 5;
}


div#darbareyesite {
  position: absolute;
  left: 220px;
  top: 148px;
  border: none;
  width: 455px;
  height: 30px;
  background-color: #1A435F;
  border-color: white;
  margin: 0px;
  padding: 5px;
  color: white;
  z-index: 5;
  font-size: 14pt;
  font-weight: bold;
}

div#matn {
  position: absolute;
  left: 220px;
  top: 385px;
  border: none;
  width: 455px;
  height: auto;
  /* height:860px; */
  background-image: url("../images/k2.gif");
  background-repeat: repeat;
  border-color: white;
  margin: 0px;
  padding: 5px;
  color: black;
  z-index: 4;
}

#matn a {
  background: transparent;
  color: #1A4361;
  font-style: normal;
  text-decoration: none;
}

#matn a:hover {
  text-decoration: underline;
}

#matn a:visited {
  text-decoration: none;
}

div#edameh {
  position: absolute;
  left: 220px;
  top: 980px;
  border: none;
  width: 455px;
  height: 10000px;
  /*  background-image:url("../images/k2.gif");
  background-repeat:repeat;*/
  background-color: #DEDEDE;
  border-color: white;
  margin: 0px;
  padding: 5px;
  color: black;
  z-index: 5;
}

#edameh a {
  background: transparent;
  color: blue;
  font-style: normal;
  text-decoration: none;
}

#edameh a:hover {
  text-decoration: underline;
}

#edameh a:visited {
  text-decoration: none;
}






div#anjoman {
  position: absolute;
  left: 689px;
  top: 180px;
  border: none;
  width: 200px;
  height: auto;
  background-color: black;
  border-color: white;
  margin: 0px;
  padding: 5px;
  color: white;
  z-index: 5;
}

div#mytag {
  position: relative;
  left: 0px;
  top: 0px;
  width: 50px;
  height: 20px;
  /*  background-color: #000033;*/
  /*  background-color: #1A435F;*/
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: none;
}

#mytag a {
  color: #1A435F;
}

div#mytag2 {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100px;
  height: 20px;
  /*  background-color: #000033;*/
  background-color: #1A435F;
  margin: 0px;
  padding: 0px;
  padding-top: 1px;
  padding-bottom: 1px;
  color: #FFFFFF;
  z-index: 5;
  border-collapse: collapse;
  border-color: #FFFFFF;
  border: outset;
  text-align: center;
  font-size: medium;
}

#mytag2 a {
  color: #FFFFFF;
}

#mytag2 a:hover {
  text-decoration: underline;
}